 form#m_smtp_c_form_395ed33a5ae4476 {
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 5px;
}

 form#m_smtp_c_form_395ed33a5ae4476 input {
  width: 100%;
  border-radius: 5px;
  padding: 5px 10px;
	border:solid 1px #333;

}


#m_smtp_c_qty_field_395ed33a5ae4476_4{
	grid-column: 1/3;
}

 #m_smtp_c_qty_field_395ed33a5ae4476_4 textarea{
  width: 100%;
  border-radius: 5px;
  	border:solid 1px #333;
  padding: 5px 10px;
}

#m_smtp_c_std_field_captcha, #m_smtp_c_std_field_agree_395ed33a5ae4476{grid-column:1/3}

#m_smtp_c_agree_395ed33a5ae4476{all:revert !important}




 form#m_smtp_c_form_155fc1276121201{
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 5px;
}

form#m_smtp_c_form_155fc1276121201 p{
margin:0;}

 form#m_smtp_c_form_155fc1276121201 input {
  width: 100%;
  border-radius: 5px;
  padding: 5px 10px;
	border:solid 1px #333;

}


#m_smtp_c_qty_field_155fc1276121201_4{
	grid-column: 1/3;
}

 #m_smtp_c_qty_field_155fc1276121201_4 textarea{
  width: 100%;
  border-radius: 5px;
  	border:solid 1px #333;
  padding: 5px 10px;
}

#m_smtp_c_std_field_captcha, #m_smtp_c_agree_155fc1276121201{grid-column:1/3}

#m_smtp_c_agree_155fc1276121201{all:revert !important}


#m_smtp_c_std_field_captcha{grid-gap: 10px;
display: grid;
	align-items:center;
grid-template-columns: 1fr 1fr 1fr;
    font-size: 14px;
    line-height: 1.4;
}

#m_smtp_c_std_field_agree_155fc1276121201{grid-column:1/3}


input[type="submit"]{
background:#e58621;
	border:none !important;
	color:#fff;
}

#m_smtp_c_Submit_395ed33a5ae4476{border:none;}


#m_smtp_c_std_field_agree_155fc1276121201,#m_smtp_c_std_field_agree_395ed33a5ae4476{
margin:10px 0;display:block;}


#m_smtp_c_std_field_agree_155fc1276121201{margin:10px 0;}

#m_smtp_c_std_field_agree_155fc1276121201{ margin:10px 0 !important;}


@media(max-width:1200px){
form{
display:block !important}
}


#cbcookies_more{
color:#fff;
	text-decoration:none !important;
}

#cbcookies-bottom{
background: #e58621 !important;
color: #fff !important;
	border:none !important;
}
